.mostrofolio-single__header{
    display: flex;
    gap: 1rem;

}

.mostrofolio-single__header .tittle-wrapper {
    width: calc(100% / 3);
    background-color: var(--black);
    padding: 1rem;
}

.mostrofolio-single__header h1 {
    color: var(--white);
}

.mostrofolio-single__header h2 {
    color: var(--white);
}

.mostrofolio-single__header .mostrofolio-single__featured {
    width: calc(100% / 3 * 2);
}

.mostrofolio-single__header .mostrofolio-single__featured img {
    width: 100%;
  height: 100%;
    object-fit: cover;
}

.mostrofolio-single__data.section {

}



.mostrofolio-data__row {
display: flex;
gap: 1em;
margin-bottom: 1rem;
}

.mostrofolio-data__label, .mostrofolio-meta-label{
 width: 30%;
}

.mostrofolio-data__value, .mostrofolio-meta-value{
width: 100%;
}

.mostrofolio-single__blocks li{
   margin: 0 2em 1em ;

}

.mostrofolio-single__blocks li::before{
  content:"";
  display: inline-block;
  width: .5em;
  height: .5em;
  border-radius: 50%;
  margin-right: 1em;
  background-color: var(--black);
}

.mostrofolio-single__blocks img{
    width:100%;
}


.mostrofolio-single__blocks img::before {
  font-family: "dashicons";
  content: "\f179"; /* código de la lupa */
  display: block;
  font-size: 20px;
  background-color: red;
  width: 20px;
  height: 20px;
  background-color: red;
}

